﻿@{
    ViewData["Title"] = "About";
}
<h1 class="my-4">
    @ViewData["Title"]
</h1>

<h4>GoCoCMS</h4>
<p>This is a simple Blog Engine using ASP.NET Core 2.1</p>

<h4>Technologies used</h4>
<ul>
    <li>ASP.NET Core 2.1</li>
    <li>Entity Framework Core</li>
    <li>ASP.NET Core Identity</li>
    <li>Dependency Injection</li>
    <li>Custom View Component</li>
    <li>Custom Tag Helper</li>
    <li>AutoMapper</li>
    <li>Memory Cache</li>
    <li>Redis Cache</li>
    <li>External login (Google)</li>
    <li>Url Rewrite (slug)</li>
    <li>Unit Testing - NUnit, Moq</li>
</ul>